WordPress.org

Support

Support » Installation » Upgrade from 2.82 to 3.1

Upgrade from 2.82 to 3.1

  • I want to upgrade my blog, but is it safe to upgrade from 2.82 to 3.1? Would it be better to go from 2.82 to 2.92 to 3.1? Or do I need to take more steps?

    thanks

    lori

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgrade from 2.82 to 3.1’ is closed to new replies.
Skip to toolbar